=== modified file 'README'
--- README	2017-05-21 12:38:31 +0000
+++ README	2017-06-02 21:28:05 +0000
@@ -10,7 +10,7 @@
 
 To learn how to use Breezy, see the official documentation in the `doc`
 directory or refer to the Bazaar documentation at
-<http://doc.bazaar.canonical.com/en/>.
+<https://doc.bazaar.canonical.com/en/>.
 
 For additional training materials including screencasts and slides,
 visit the Bazaar community wiki documentation page at:

=== modified file 'breezy/doc_generate/autodoc_man.py'
--- breezy/doc_generate/autodoc_man.py	2017-05-30 21:42:49 +0000
+++ breezy/doc_generate/autodoc_man.py	2017-06-02 21:28:05 +0000
@@ -247,7 +247,7 @@
 .br
 log10 = log --short -r -10..-1
 .SH "SEE ALSO"
-.UR http://bazaar.canonical.com/
-.BR http://bazaar.canonical.com/
+.UR https://www.breezy-vcs.org/
+.BR https://www.breezy-vcs.org/
 """
 

=== modified file 'breezy/doc_generate/autodoc_rstx.py'
--- breezy/doc_generate/autodoc_rstx.py	2017-05-21 18:39:42 +0000
+++ breezy/doc_generate/autodoc_rstx.py	2017-06-02 21:28:05 +0000
@@ -176,7 +176,7 @@
 
 The following web sites provide further information on Bazaar:
 
-:Home page:                     http://bazaar.canonical.com/
+:Home page:                     http://www.breezy-vcs.org/
 :Bazaar docs:                   http://doc.bazaar.canonical.com/
 :Launchpad:                     https://launchpad.net/brz/
 """

=== modified file 'breezy/help_topics/__init__.py'
--- breezy/help_topics/__init__.py	2017-05-21 18:10:28 +0000
+++ breezy/help_topics/__init__.py	2017-06-02 21:28:05 +0000
@@ -281,7 +281,7 @@
 
 _basic_help = \
 """Breezy %s -- a free distributed version-control tool
-http://bazaar.canonical.com/
+https://www.breezy-vcs.org/
 
 Basic commands:
   brz init           makes this directory a versioned branch

=== modified file 'breezy/plugins/bash_completion/README.txt'
--- breezy/plugins/bash_completion/README.txt	2010-05-22 11:16:04 +0000
+++ breezy/plugins/bash_completion/README.txt	2017-06-02 21:28:05 +0000
@@ -127,11 +127,8 @@
 References
 ----------
 
-Bazaar homepage
-  | http://bazaar.canonical.com/
-Standalone plugin homepages
-  | https://launchpad.net/bzr-bash-completion
-  | http://pypi.python.org/pypi/bzr-bash-completion
+Breezyhomepage
+  | https://www.breezy-vcs.org/
 
 
 

=== modified file 'breezy/version.py'
--- breezy/version.py	2017-05-22 00:56:52 +0000
+++ breezy/version.py	2017-06-02 21:28:05 +0000
@@ -84,7 +84,7 @@
     if show_copyright:
         to_file.write('\n')
         to_file.write(breezy.__copyright__ + '\n')
-        to_file.write("http://bazaar.canonical.com/\n")
+        to_file.write("https://www.breezy-vcs.org/\n")
         to_file.write('\n')
         to_file.write("brz comes with ABSOLUTELY NO WARRANTY.  brz is free software, and\n")
         to_file.write("you may use, modify and redistribute it under the terms of the GNU\n")

=== modified file 'doc/developers/HACKING.txt'
--- doc/developers/HACKING.txt	2012-02-29 13:55:25 +0000
+++ doc/developers/HACKING.txt	2017-06-02 21:28:05 +0000
@@ -201,7 +201,7 @@
 
 * Launchpad - https://launchpad.net/
 
-* Bazaar - http://bazaar.canonical.com/
+* Breezy - https://www.breezy-vcs.org/
 
 * Patch Queue Manager - https://launchpad.net/pqm/
 

=== modified file 'doc/developers/_templates/layout.html'
--- doc/developers/_templates/layout.html	2017-05-21 12:59:37 +0000
+++ doc/developers/_templates/layout.html	2017-06-02 21:28:05 +0000
@@ -6,7 +6,7 @@
 {% endblock %}
 
 {% block rootrellink %}
-<li><a href="http://bazaar.canonical.com/">
+<li><a href="https://www.breezy-vcs.org/">
 	<!--TODO(jelmer): Add a brz logo <img src="{{ pathto("_static/brz icon 16.png", 1) }}" />-->
 	Home</a>&nbsp;|&nbsp;</li>
 <a href="http://doc.bazaar.canonical.com/en/">Documentation</a>&nbsp;|&nbsp;</li>

=== modified file 'doc/en/_static/en/brz-en-quick-reference.svg'
--- doc/en/_static/en/brz-en-quick-reference.svg	2017-05-21 13:35:49 +0000
+++ doc/en/_static/en/brz-en-quick-reference.svg	2017-06-02 21:28:05 +0000
@@ -1579,7 +1579,7 @@
         <a
            id="a6316"
            style="fill:#333333;fill-opacity:1"
-           xlink:href="http://bazaar.canonical.com">
+           xlink:href="https://www.breezy-vcs.org/">
           <text
              sodipodi:linespacing="100%"
              id="text6302"
@@ -1590,7 +1590,7 @@
                y="97.901367"
                x="787.79535"
                id="tspan6304"
-               sodipodi:role="line">http://bazaar.canonical.com</tspan></text>
+               sodipodi:role="line">https://www.breezy-vcs.org/</tspan></text>
         </a>
       </g>
     </g>

=== modified file 'doc/en/_templates/layout.html'
--- doc/en/_templates/layout.html	2017-05-21 12:51:58 +0000
+++ doc/en/_templates/layout.html	2017-06-02 21:28:05 +0000
@@ -1,7 +1,7 @@
 {% extends "!layout.html" %}
 
 {% block rootrellink %}
-<li><a href="http://bazaar.canonical.com/">
+<li><a href="https://www.breezy-vcs.org/">
 	<!--TODO(jelmer): Add a brz icon<img src="{{ pathto("_static/brz icon 16.png", 1) }}" /> -->
 	Home</a>&nbsp;|&nbsp;</li>
 <a href="http://doc.bazaar.canonical.com/en/">Documentation</a>&nbsp;|&nbsp;</li>

=== modified file 'doc/en/tutorials/centralized_workflow.txt'
--- doc/en/tutorials/centralized_workflow.txt	2017-05-21 13:35:49 +0000
+++ doc/en/tutorials/centralized_workflow.txt	2017-06-02 21:28:05 +0000
@@ -21,7 +21,7 @@
 in sync.  This workflow is also applicable to a single developer working
 on several different machines.
 
-.. _Breezy: http://bazaar.canonical.com
+.. _Breezy: https://www.breezy-vcs.org/
 
 
 Initial Setup

=== modified file 'setup.py'
--- setup.py	2017-05-22 00:56:52 +0000
+++ setup.py	2017-06-02 21:28:05 +0000
@@ -40,10 +40,10 @@
     'author':       'Canonical Ltd',
     'author_email': 'bazaar@lists.canonical.com',
     'maintainer':   'Breezy Developers',
-    'url':          'http://bazaar.canonical.com/',
+    'url':          'https://www.breezy-vcs.org/',
     'description':  'Friendly distributed version control system',
     'license':      'GNU GPL v2',
-    'download_url': 'https://launchpad.net/bzr/+download',
+    'download_url': 'https://launchpad.net/brz/+download',
     'long_description': get_long_description(),
     'classifiers': [
         'Development Status :: 6 - Mature',

=== renamed file 'tools/win32/bazaar.url' => 'tools/win32/breezy.url'
--- tools/win32/bazaar.url	2010-12-07 09:06:39 +0000
+++ tools/win32/breezy.url	2017-06-02 21:28:05 +0000
@@ -1,5 +1,5 @@
 [InternetShortcut]
-URL=http://bazaar.canonical.com
+URL=https://www.breezy-vcs.org/
 Hotkey=0
 IconIndex=0
 IconFile=

=== modified file 'tools/win32/brz.iss.cog'
--- tools/win32/brz.iss.cog	2017-05-21 18:10:28 +0000
+++ tools/win32/brz.iss.cog	2017-06-02 21:28:05 +0000
@@ -72,7 +72,7 @@
 
 AppComments="Breezy: Friendly distributed version control system"
 AppPublisher="Breezy Developers"
-AppPublisherURL="http://bazaar.canonical.com"
+AppPublisherURL="https://www.breezy-vcs.org/"
 AppSupportURL="http://wiki.bazaar.canonical.com/BzrSupport"
 AppUpdatesURL="http://wiki.bazaar.canonical.com/WindowsDownloads"
 ; [[[cog cog.outl('AppVersion=%s' % VERSION) ]]]
@@ -178,7 +178,7 @@
 
 [Icons]
 Name: "{group}\Documentation index"; Filename: "{app}\doc\index.html"; WorkingDir: "{app}\doc";
-Name: "{group}\Bazaar Home Page"; Filename: "{app}\bazaar.url"; Comment: "http://bazaar.canonical.com";
+Name: "{group}\Breezy Home Page"; Filename: "{app}\breezy.url"; Comment: "https://www.breezy-vcs.org/";
 Name: "{group}\Start Bzr in cmd shell"; Filename: "{cmd}"; Parameters: "/K start_bzr.bat"; WorkingDir: "{app}"; IconFilename: "{app}\bzr.exe"; Comment: "Open new Bzr session";
 ; NOTE: Intent is to change the log file location - the line below will need to change to reflect that.
 Name: "{group}\Open Bzr log file"; Filename: "notepad.exe"; Parameters: "{userdocs}\.bzr.log"; Comment: "Launch notepad to view the bzr log file";

